Error

two or more packages specified (pure-ftpd etch)